A Adobe lançou hoje uma atualização para uma vulnerabilidade no Reader e no Acrobat que foi descoberta na semana passada e possibilitava que o usuário perdesse o controle do computador ao abrir um arquivo PDF.

A Adobe diz que usuários de Windows têm mais urgência em corrigir as falhas – há relatos de ataques direcionados a quem usa o sistema da Microsoft. Isso não significa que usuários de Mac e Linux estejam seguros. Eles também precisam atualizar o Reader e o Acrobat, mas a Adobe ainda não ficou sabendo de ataques que exploram as falhas nesses sistemas.

Para atualizar o seu Reader ou Acrobat, abra o software, vá na aba Ajuda e depois Procurar atualizações. Você pode baixar os patches diretamente por esses links para Windows, Mac e Linux. [Adobe via The Next Web]